<?php

// Sistema de envio de e-mail desenvolvido por: Irlan Santos Conceição
// MSN Messenger: exitoba@hotmail.com


if (getenv("REQUEST_METHOD") == "POST")

{

  $headers .= "MIME-Version: 1.0\r\n";

  $headers .= "Content-type: text/html; charset=iso-8859-1\r\n";


  $enviar     = "sagarebocadores@sagarebocadores.com.br"; //seu email de contato
  $nome       = $_POST['nome']; //pega o nome do usuário
  $email      = $_POST['email']; //pega o email do usuario
  $telefone    = $_POST['telefone'];  
  $cliente    = $_POST['cliente'];  
  $assunto    = $_POST['assunto']; //pega o assunto
  $comentario = $_POST['comentario']; //pega o conteúdo

  $headers    = "From: $nome<$email>\r\n";

if($nome == "") {
	echo"<script>alert('Favor preencher o campo Nome!')</script>";
	echo"<script>window.location.href='contato_01.php'</script>";
	exit;	
	}

if($email == "") {
	echo"<script>alert('Favor preencher o campo E-mail!')</script>";
	echo"<script>window.location.href='contato_01.php'</script>";
	exit;	
	}

if($telefone == "") {
	echo"<script>alert('Favor preencher o campo Telefone!')</script>";
	echo"<script>window.location.href='contato_01.php'</script>";
	exit;	
	}

if($assunto == "") {
	echo"<script>alert('Favor preencher o campo Assunto!')</script>";
	echo"<script>window.location.href='contato_01.php'</script>";
	exit;	
	}


$mensagem = "
Nome: $nome;
E-mail: $email;
Telefone: $telefone;
Cliente: $cliente;
Assunto: $assunto;
Comentário:  $comentario";

$MandaEmail=mail($enviar,$assunto,$mensagem,$headers);

echo "<br /><font face='arial' size='2' color='gray'>$nome, Seu e-mail foi enviado com sucesso!</font>";
echo "<br /><font face='arial' size='2' color='gray'>Entraremos em contato o mais rápido possivel.</font><br />";
echo "<hr size='1' /><font face='arial' size='1' color='gray'><b>AQUÍFERO ENGENHARIA</b></font>";

exit; 

}
?>